CVE-2018-21240 (phantompdf, reader)

An issue was discovered in Foxit Reader and PhantomPDF before 9.2. It allows memory consumption via an ArrayBuffer(0xfffffffe) call.

View Full Alert

Leave a Reply